hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s(3)

NAME
hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s

SYNOPSIS

#include <diff.h>

  Data Fields
hwloc_topology_diff_type_t type
union hwloc_topology_diff_u * next
int obj_depth
unsigned obj_index

Field Documentation

  union hwloc_topology_diff_u* hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::next

  int hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::obj_depth

  unsigned hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::obj_index

  hwloc_topology_diff_type_t hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::type

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.